1.0版本的IJulia能否(安装)调用之前版本的kernel?


#1

比如我有一个之前版本的.ipynb notebook, 在0.6.3的IJulia kernel里能够正常运行,现在我升级到了1.0.1, 安装IJulia之后这个notebook无法正常打开。我想请教下,能够在1.0版本里面安装一个0.6.3的kernel, 或者把notebook升级成1.0版本的?


#2

可以的,你需要保证多个版本的Julia同时存在。不同版本的Julia,Python之间可以共享一个notebook,然后你可以通过change kernel来切换。


#3

我遇到過類似問題,方法:在jupyter norebook中打開文件後,change kernel版本到最新版即可

希望能夠對症你的問題